.wp-caption{}
.wp-caption-text{}
.sticky{}
.gallery-caption{}
.alignright{}
.alignleft{}
.aligncenter{}
.cms_grid_blog_loadmore .entry-content h4.entry-title::before{border-top:2px solid #3d5975 !important;}
.text_white{color:white;}
#slide-6-layer-7 a{color:white;}
.top10{margin-top:10% !important;}
.top15{margin-top:15% !important;}
#cshero-header .p-b-30{padding-bottom:5px;}
#cshero-header .p-t-30{padding-top:5px;}
.site-header.default .cshero-main-header .center .info{border-right:none !important;}
#cshero-header .col-lg-9{width:100%;}
#cshero-header .col-lg-2{width:21%;}
.col-lg-2.col-md-2.hidden-md.hidden-sm.hidden-xs.info{margin-top:3% !important;}
#cshero-header .col-md-3{display:none !important;}
.main-navigation .menu-main-menu li a{padding:6px 18px 0 18px !important;}
.site-header.default .cshero-main-header .center .info .btn{float:right !important;}
.hidden-md, .hidden-sm{display:block !important;}
.hidden-xs.info{margin-top:2%;}
.site-title{clip:rect(1px, 1px, 1px, 1px);position:absolute;margin:0;}
.main-navigation .menu-main-menu li a{font-size:14px !important;}
.main-navigation .menu-main-menu > li.current-menu-item > a{color:#6991b9 !important;}
#Make_Footer{background-color:#171717;color:white;}
#Before_Footer img{display:block;margin:auto;max-width:100%;}
.title_footer{color:white;font-size:16px;text-transform:uppercase;letter-spacing:1px;}
#Make_Footer a{color:white;}
#Make_Footer a:hover{color:#3d5975;}
#Make_Footer .q_contact .wpcf7-form-control{height:25px;margin-bottom:2px;padding:3px 12px;font-size:12px;}
.q_contact .wpcf7-form-control{height:35px;margin-bottom:2px;padding:3px 12px;}
.q_contact textarea{height:70px !important;}
#Make_Footer .q_contact textarea{height:50px !important;}
#Make_Footer .q_contact .wpcf7-form-control.wpcf7-submit, .q_contact .wpcf7-form-control.wpcf7-submit{width:100%;border-radius:0;background-color:#3d5975;color:white;text-transform:uppercase;font-weight:700;}
#Make_Footer .q_contact p{margin:0 !important;}
.copyright-inner.text-center{font-size:12px;line-height:17px;}
.small_mediaf{text-align:center;}

#cshero-header .top-contact > div {
	float: right;
	text-align: right;
}
#cshero-header .top-contact .top-contact-details {
	display: block;
}
#cshero-header .top-contact .contact-label strong {
	font-size: 18px;
	line-height: 26px;
	text-transform: uppercase;
	color: #777;
	margin-bottom: 3px;
	display: inline-block;
	float: none !important;
}
#cshero-header .top-contact .contact-label a.btn {
	color: #fff;
	background-color: rgb(61, 89, 117);
	padding: 5px 15px;
	border-radius: 16px;
	display: inline-block;
	float: none !important;
	font-size: 16px;
	line-height: 18px;
	margin-bottom: 3px;
}
#cshero-header .top-contact .contact-phone i {
	font-size: 28px;
	height: 30px;
	width: 30px;
	vertical-align: -3px;
	margin: 0 5px 0 0;
}
#cshero-header .top-contact .contact-phone a {
	font-size: 30px;
	line-height: 42px;
	font-weight: bold;
}
#cshero-header .top-contact a span {
	color: #3d5975;
}
#cshero-header .top-contact a:hover span, #cshero-header .top-contact a:active span, #cshero-header .top-contact a:focus span {
	color: #222222;
}
#cshero-header .top-contact .contact-email a {
	font-size: 16px;
	line-height: 26px;
}
#cshero-header .top-contact .contact-email i {
	margin: 0 8px 0 5px;
}

/*Call Now Floating Button*/
#callnowbutton {
	display: block;
	position: fixed;
	text-decoration: none;
	z-index: 9999;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	bottom: 60px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	transform: scale(1);
	right: 15px;
	background-color: #2ebd2e;
	text-align: center;
}
#callnowbutton i {
	font-size: 30px;
	color: #ffffff;
	width: 30px;
	height: 30px;
	line-height: 50px;
}
#callnowbutton:focus, #callnowbutton:active, #callnowbutton:hover {
	background-color: #269d26;
	transform: scale(1.1);
}

.flex-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.homepage-services .wpb_column {
	margin-bottom: 30px;
}
.homepage-services .wpb_single_image * {
	width: 100%;
}
.mobile-buttons {
	display: none;
}
.mobile-buttons .bt-button {
	color: #ffffff;
	font-size: 1em;
	line-height: 1.3em;
	background-color: #1fa64d;
	display: inline-block;
	padding: 5px 10px;
	margin-bottom: 10px;
	margin-top: 5px;
	margin-left: 3%;
	margin-right: 3%;
}

@media screen and (min-width:1025px) and (max-width:1199px) {
	.main-navigation .menu-main-menu li a {
		padding: 6px 9px 0 9px !important;
		margin: 0 4px !important;
	}
}

@media screen and (max-width:1024px){
	#cshero-header-logo{margin-right:0;}
	.main-navigation .menu-main-menu li a{padding:6px 10px 0 10px !important;font-size:12px !important;}
	#Before_Footer .col-lg-3{width:25%;float:left;}
	//#cshero-header .col-md-6{width:27%;}
	#cshero-header .col-lg-2{width:24%;margin-top:3%;}
}
@media screen and (max-width:991px){

	.search-wrap.visible-sm.visible-xs .searchform{
		display:none;
	}
	.visible-sm {
		display: none !important;
	}
	#cshero-header {
		box-shadow: 0px 1px 3px #999;
	}
	#cshero-menu-mobile {
		display: block !important;
		top: unset !important;
		bottom: 10px;
	}
	#cshero-header-navigation ul#menu-main-menu {
		padding:5px 0 0 0 !important;
	}
	#cshero-header-navigation ul#menu-main-menu li a {
		font-weight:600 !important;
		font-size: 14px !important;
		padding: 8px 15px !important;
	}
	.main-navigation .menu-main-menu li .cs-menu-toggle {
		top: 0 !important;
	}
	#cshero-header-navigation nav .nav-menu {
		overflow: auto;
		max-height: calc(100vh - 150px);
	}
	#cshero-header-navigation nav .nav-menu > li:last-of-type {
		padding-bottom: 15px;
	}
	#cshero-header .col-lg-2{
		float:left;
	}
	.site-header.default .cshero-main-header .center .info div span{
		padding-right:0px !important;
	}
	#cshero-header .top-contact {
		position: absolute;
		right: 60px;
	}
	#cshero-header .top-contact .contact-label {
		display: none;
	}
	#cshero-header .top-contact {
		margin-top: 14px;
		text-align: right;
	}
	#cshero-header .top-contact .contact-phone {
		margin-bottom: 7px;
	}

}
@media screen and (max-width:800px){
	.main-navigation .menu-main-menu li a{padding:6px 0px 0 0 !important;}
	#cshero-header-navigation ul#menu-main-menu li{padding-right:10px;padding-left:10px;}
	.page-id-1352 .vc_col-sm-3, .page-id-1354 .vc_col-sm-4{width:100%;}
	.col-lg-2.col-md-2.hidden-md.hidden-sm.hidden-xs.info{margin-left:8% !important;}
	#cshero-header .col-lg-2{width:35% !important;margin-top:0 !important;}
}
@media screen and (max-width:767px){
	.row_ter .vc_col-sm-2{width:20%;float:left;}
	.row_ter .vc_col-sm-10{width:80%;float:left;}
	.row_terR .vc_col-sm-2{width:20%;float:right;}
	.row_terR .vc_col-sm-10{width:80%;float:left;}
	.page-id-355 .vc_col-sm-6{width:50%;float:left;}
	.col-lg-4.small_media{width:50% !important;}
	#Make_Footer img {
		max-width: 175px;
	}
	.homepage-content-section > .vc_column_container > .vc_column-inner {
		padding-top: 20px !important;
	}
	.homepage-content-section #cms-grid .cms_pagination {
		margin: 5px 0;
	}
	.homepage-content-section .wpb_text_column {
		margin-bottom: 0px;
	}
	.homepage-services .wpb_single_image {
		margin-bottom: 25px;
	}
	.mobile-buttons {
		display: block;
	}
}
@media screen and (max-width:690px){
	.col-md-3.col-sm-10.col-xs-10.hidden-xs.hidden-sm{display:none !important;}
	#cshero-header .col-lg-9, .page-id-355 .vc_col-sm-6{width:100%;}
	.col-lg-2.col-md-2.hidden-md.hidden-sm.hidden-xs.info{margin-left:8% !important;}
	//#cshero-header-logo, #cshero-header .col-lg-2{width:50%;}
	#cshero-header .col-lg-2{font-size:12px;}
	#cshero-header-navigation ul#menu-main-menu li{padding-right:10px !important;padding-left:10px !important;}
	.main-navigation .menu-main-menu li a{font-size:10px !important;}
	#cshero-header-navigation nav .nav-menu {
		max-height: calc(100vh - 145px);
	}
	#cshero-header .btn{font-size:12px;}
	#cshero-header-logo img {
		max-width: 153px;
	}
	#cshero-header .top-contact {
		margin-top: 7px;
	}
}
@media screen and (max-width:600px){
	.main-navigation .menu-main-menu li a{font-size:9px !important;}
	#cshero-header .col-lg-2{margin-top:0;width:36% !important;}
	.site-header.default .cshero-main-header .center .info .btn{padding-right:15px;padding-left:15px;}
	#cshero-header .btn.btn-slider-black{padding:5px 20px;}
	.site-header.default .cshero-main-header .center .info div strong{font-size:12px !important;}
	.col-lg-2.col-md-2.hidden-md.hidden-sm.hidden-xs.info{margin-left:12% !important;}
}
@media screen and (max-width:550px){
	.h1, h1 {
		font-size: 30px;
	}
	.h2, h2 {
		font-size: 26px;
	}
	.h3, h3 {
		font-size: 22px;
	}
	#cshero-menu-mobile {
		top: unset !important;
		bottom: 8px;
	}
	#cshero-menu-mobile .btn-navbar{
		display:block !important;
		font-size:25px !important;
	}
	#cshero-header-navigation ul#menu-main-menu li a {
		font-size: 12px !important;
	}
	#cshero-header-logo{
		width:100%;
	}
	.visible-sm{
		display:block !important;
	}
	.search-wrap {
		display: none !important;
	}
	.col-lg-2.col-md-2.hidden-md.hidden-sm.hidden-xs.info{
		margin-left:15% !important;
	}
	.copyright-inner.text-center{
		font-size:10px;
	}
	#cshero-header .col-lg-2{
		width:50% !important;
	}
	#cshero-header .top-contact {
		margin-top: 10px;
		text-align: right;
		position: absolute;
		right: 0;
		top: 0;
	}
	#cshero-header .top-contact .contact-phone {
		margin: 0;
	}
	#cshero-header .top-contact .contact-phone i {
		font-size: 16px;
		height: 18px;
		width: 18px;
		vertical-align: -2px;
		margin: 0 3px 0 0;
	}
	#cshero-header .top-contact .contact-phone a {
		font-size: 18px;
		line-height: 30px;
	}
	#cshero-header .top-contact .contact-email {
		display: none;
	}
}
@media screen and (max-width:450px){
	.site-header.default .cshero-main-header .center .info div strong{font-size:12px;}
	.hidden-xs{font-size:12px;}
	.col-lg-4.small_media{width:100% !important;}
	.site-header.default #cshero-header-logo img{max-height:80px !important;}
}
@media screen and (max-width:375px){
	.col-lg-2.col-md-2.hidden-md.hidden-sm.hidden-xs.info{margin-left:23% !important;}
	.hidden-xs{font-size:11px !important;}
}
